Uploaded image for project: 'Thorntail'
  1. Thorntail
  2. THORN-2458

align Apache HTTP Client versions with WildFly

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.6.0.Final
    • Component/s: None
    • Labels:
      None

      Description

      The versions of Apache HTTP Client we use are out of sync with WildFly, which leads to potentially multiple versions of it being present in an uberjar. We should align with WildFly, resp. WildFly Core. And since Thorntail is currently still based on WildFly 15.0.1.Final, we need to align with WildFly Core 7.0.0.Final: https://github.com/wildfly/wildfly-core/blob/7.0.0.Final/pom.xml#L155-L156

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                lthon Ladislav Thon
                Reporter:
                lthon Ladislav Thon
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: